/*=============================*/
/*
/*LD独自のAdminLTE用CSS
/*
/*=============================*/

/*動画リスト全体の指定*/
ul.contents_list{
	position:relative;
	list-style-type:none;
	-webkit-padding-start:0px;
	-moz-padding-start:10px;
	-o-padding-start:10px;
	-ms-padding-start:10px;
}

/*動画リスト　各カラムの指定*/
ul.contents_list li{
	position:relative;
	display:inline-block;
	line-height:1.5;
	margin:10px;
	vertical-align:top;
	cursor:pointer;
}

/*管理画面用　動画リスト全体の指定*/
ul.admin_contents_list{
	position:relative;
	list-style-type:none;
	-webkit-padding-start:0px;
	-moz-padding-start:10px;
	-o-padding-start:10px;
	-ms-padding-start:10px;
}

/*管理画面用 動画リスト　各カラムの指定*/
ul.admin_contents_list li{
	position:relative;
	display:inline-block;
	margin-left:5px;
	vertical-align:top;
	cursor:pointer;
}

/*レフトメニュートップ画像の幅指定*/
.left_top_image{
	width:100%;
}

.movie_comment{
	line-height:1.3;
	text-align:left;
	padding:10px;
}

/*V_LTE.phpで動画プレーヤーを格納するBOX*/
#video_player_box{
	max-width:1080px;
}

#watched{
	
	position:absolute;
	right:0px;
	font-size:10px;
	background-color:#CCCCCC;
	padding:2px;
	margin-top:1px;
}

.ba2 {
    background-color:#222d32;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-indent: 10px;
    text-align: left;
    font-weight: bold;
    color: #FFFFFF;
    margin-bottom: 10px;
    font-size: 16px;
	border-radius: 5px;
}

.ba2_text {
    background-color: #FFFFFF;
    width: 100%;
    font-size: 12px;
    line-height: 1.5;
    padding: 10px;
    margin-bottom: 10px;
	border-radius: 5px;
}

.table1{
	width: 100%;
	font-size:12px;
	border: solid 1px #ccc;
	padding:5px;
}

.table1 th{
	background: #eee;
	text-align: center;
	border: solid 1px #ccc;
	padding:5px;
}
.table1 td{
	background: #FFF;
	border: solid 1px #ccc;
	padding:5px;

}
.table1 tr td:first-child span {
	float: right;
}


/* progress bar */
ol.progtrckr {
    margin: 0;
    padding: 0;
    list-style-type none;
}

ol.progtrckr li {
    display: inline-block;
    text-align: center;
    line-height: 3em;
}

ol.progtrckr[data-progtrckr-steps="2"] li { width: 49%; }
ol.progtrckr[data-progtrckr-steps="3"] li { width: 33%; }
ol.progtrckr[data-progtrckr-steps="4"] li { width: 24%; }
ol.progtrckr[data-progtrckr-steps="5"] li { width: 19%; }
ol.progtrckr[data-progtrckr-steps="6"] li { width: 16%; }
ol.progtrckr[data-progtrckr-steps="7"] li { width: 14%; }
ol.progtrckr[data-progtrckr-steps="8"] li { width: 12%; }
ol.progtrckr[data-progtrckr-steps="9"] li { width: 11%; }

ol.progtrckr li.progtrckr-done {
    color: silver;
    border-bottom: 4px solid yellowgreen;
}
ol.progtrckr li.progtrckr-select {
    color: yellowgreen;
    font-weight: bold;
    border-bottom: 4px solid yellowgreen;
}
ol.progtrckr li.progtrckr-todo {
    color: silver;
    border-bottom: 4px solid silver;
}

ol.progtrckr li:after {
    /*content: "Â¥00a0Â¥00a0";*/
}
ol.progtrckr li:before {
    position: relative;
    bottom: -2.5em;
    float: left;
    left: 50%;
    line-height: 1em;
}
ol.progtrckr li.progtrckr-done:before {
    /*content: "Â¥2713";*/
    color: white;
    background-color: yellowgreen;
    height: 1.2em;
    width: 1.2em;
    line-height: 1.2em;
    border: none;
    border-radius: 1.2em;
}
ol.progtrckr li.progtrckr-select:before {
    /*content: "Â¥039F";*/
    color: yellowgreen;
    background-color: white;
    font-size: 1.5em;
    bottom: -1.6em;
}
ol.progtrckr li.progtrckr-todo:before {
    /*content: "Â¥039F";*/
    color: silver;
    background-color: white;
    font-size: 1.5em;
    bottom: -1.6em;
}